<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.primaresearch</groupId>
	<artifactId>PrimaIo</artifactId>
	<version>1.5.01-trp</version>
	<repositories>
		<repository>
			<id>central</id>
			<name>Central Repository via Artifactory</name>
			<url>https://artifactory.readcoop.eu/artifactory/maven-all</url>
			<snapshots>
				<enabled>true</enabled>
			</snapshots>
			<releases>
				<enabled>true</enabled>
			</releases>
		</repository>
		<repository>
			<id>third-party-releases</id>
			<name>third-party-releases</name>
			<url>https://artifactory.readcoop.eu/artifactory/third-party-releases/</url>
		</repository>
		<repository>
			<id>transkribus-releases</id>
			<name>transkribus-releases</name>
			<url>https://artifactory.readcoop.eu/artifactory/transkribus-releases/</url>
		</repository>
	</repositories>
	<distributionManagement>
		<repository>
			<id>third-party-releases</id>
			<url>https://artifactory.readcoop.eu/artifactory/third-party-releases/</url>
		</repository>
	</distributionManagement>
	<dependencies>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.11</version>
		</dependency>
		<dependency>
			<groupId>org.primaresearch</groupId>
			<artifactId>PrimaBasic</artifactId>
			<version>1.5.01-trp</version>
		</dependency>
	</dependencies>
	<build>
		<sourceDirectory>src</sourceDirectory>
		<testSourceDirectory>test</testSourceDirectory>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.5.1</version>
				<configuration>
					<source>1.8</source>
					<target>1.8</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>